.team-grid-ee43a746 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.team-member-card-ee43a746 {
    display: flex;
    flex-direction: column;
}

.team-member-content-ee43a746 {
    display: block;
    width: 100%;
}

.member-image-ee43a746 {
    margin-bottom: 15px;
    width: 100%;
    aspect-ratio: 1 / 1;
    overflow: hidden;
}

.member-image-ee43a746 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.member-name-ee43a746 {
    margin: 0 0 5px;
}

.member-title-ee43a746 {
    opacity: 0.8;
    margin-bottom: 10px;
}

.member-bio-ee43a746 {
	font-size: 0.9em;
	line-height: 1.5;
}